/**********************
- ROOT
- BASE
- GENERAL
  -- FONT
  -- ALIGN
  -- FLEX
  -- LIST
  -- OTHER
- HEADER
- BREADCRUMB
- CONTAINER
- HEADING
- BUTTON
- FOOTER
- ARCHIVE
- SINGLE
- CONTACT
- FRONT
- PAGE PARTS
- LOADING
- COLOR
- MARGIN
- ANIMATION
- RESPONSIVE
***********************/

/**********************
* ブレイクポイント
* 560px/960px
**********************/


/*********************
ROOT
**********************/
:root {
  --base: #FFF;
  --bg-1: #F9FAF5;
  --bg-2: #ECEAE1;
  --text-main: #2E0F0A;

  --accent-color-1: #CEA704;
  --accent-color-2: #2E0F0A;
  --gradient: linear-gradient(70deg, #5DC5F7, #FA966B);

  --font-min: "Shippori Mincho", serif;
  --font-default: "Lato", sans-serif;
  --font-material: 'Material Icons Round';
  --light: 300;
  --normal: 400;
  --bold: 700;
  --spacing-wide: 0.1em;
  --spacing-medium: 0.05em;

  --container: calc(1920px + 6%);
  --container-side: 3%;
  --container-ll: 1600px;
  --container-l: 1400px;
  --container-lm: 1200px;
  --container-m: 960px;
  --container-s: 660px;
  --container-ss: 480px;

}

/*********************
SECTION MATERIAL TOP
*********************/
section#material-top {
  padding-top: 120px;
}

section#material-top h3 {
  font-size: 3.2rem;
  letter-spacing: var(--spacing-wide);
  text-align: center;
  font-family: var(--font-min);
}

section#material-top h3 span {
  border-bottom: 4px double var(--accent-color-1);
  padding-bottom: 4px;
}

section#material-top ul.material-top-nav {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 30px 1.5%;
  padding-top: 100px;
}

section#material-top ul.material-top-nav li  {
  width: 11.1%;
  padding-bottom: 30px;
  position: relative;
}

section#material-top ul.material-top-nav li::after  {
  position: absolute;
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  border-top: 1px solid var(--accent-color-2);
  border-right: 1px solid var(--accent-color-2);
  bottom: 0;
  left: 50%;
  transform: translateX(-50%) rotate(135deg);
}

section#material-top ul.material-top-nav li .image {
  width: clamp(70px,21vw,100px);
  margin: auto;
}

section#material-top ul.material-top-nav li p {
  font-size: 2rem;
  letter-spacing: var(--spacing-wide);
  font-family: var(--font-min);
  white-space: nowrap;
  text-align: center;
  padding-top: 10px;
}

@media screen and (max-width: 1200px) {
  section#material-top h3 {
    font-size: 2.8rem;
  }

  section#material-top ul.material-top-nav {
    width: fit-content;
    margin: auto;
  }

  section#material-top ul.material-top-nav li {
    width: 20%;
    padding-bottom: 20px;
  }

}

@media screen and (max-width: 960px) {
  section#material-top h3 {
    font-size: 2.4rem;
  }
}

@media screen and (max-width: 768px) {
  section#material-top {
    padding-top: 60px;
}

  section#material-top h3 {
    font-size: 2rem;
}

section#material-top ul.material-top-nav {
  padding-top: 60px;
}

section#material-top ul.material-top-nav li {
  width: 23%;
}
}

@media screen and (max-width: 560px) {
  section#material-top h3 {
    font-size: 1.8rem;
}

section#material-top ul.material-top-nav {
  gap: 30px 8.5%;
}

section#material-top ul.material-top-nav li {
   width: 26%;
   padding-bottom: 10px;
}

section#material-top ul.material-top-nav li::after {
  height: 10px;
}

section#material-top ul.material-top-nav li p {
  font-size: 1.4rem;
}
}

/*********************
SECTION MATERIAL DETAIL
*********************/
section#material-detail li.material-detail-item {
  padding-top: 120px;
}

section#material-detail li.material-detail-item .wrap {
  display: grid;
  grid-template-columns: 21.4% auto;
  grid-template-rows: auto auto;
  column-gap: 4.3%;
}

section#material-detail li.material-detail-item .image {
  grid-column: 1/2;
  grid-row: 1/3;
  aspect-ratio: 1/1;
  align-self: center;
}

section#material-detail li.material-detail-item .material-title {
  grid-column: 2/3;
  grid-row: 1/2;
  padding-left: 90px;
  padding-top: 75px;
  position: relative;
}

section#material-detail li.material-detail-item .material-title::before {
  position: absolute;
  content: "";
  background-size: cover;
  top: 0;
  left: 0;
  width: 128px;
  height: 128px;
}

section#material-detail li.material-detail-item:nth-child(1) .material-title::before {
  background-image: url(/Contents/ImagesPkg/common/material/material-number01.webp);
}
section#material-detail li.material-detail-item:nth-child(2) .material-title::before {
  background-image: url(/Contents/ImagesPkg/common/material/material-number02.webp);
}
section#material-detail li.material-detail-item:nth-child(3) .material-title::before {
  background-image: url(/Contents/ImagesPkg/common/material/material-number03.webp);
}
section#material-detail li.material-detail-item:nth-child(4) .material-title::before {
  background-image: url(/Contents/ImagesPkg/common/material/material-number04.webp);
}
section#material-detail li.material-detail-item:nth-child(5) .material-title::before {
  background-image: url(/Contents/ImagesPkg/common/material/material-number05.webp);
}
section#material-detail li.material-detail-item:nth-child(6) .material-title::before {
  background-image: url(/Contents/ImagesPkg/common/material/material-number06.webp);
}
section#material-detail li.material-detail-item:nth-child(7) .material-title::before {
  background-image: url(/Contents/ImagesPkg/common/material/material-number07.webp);
}
section#material-detail li.material-detail-item:nth-child(8) .material-title::before {
  background-image: url(/Contents/ImagesPkg/common/material/material-number08.webp);
}

section#material-detail li.material-detail-item .material-title h3 {
  font-family: var(--font-min);
  font-size: 2.4rem;
  letter-spacing: var(--spacing-wide);
}

section#material-detail li.material-detail-item .material-title span {
  font-size: 1.2rem;
  text-transform: uppercase;
  letter-spacing: .4em;
}

section#material-detail li.material-detail-item .text-wrap {
  grid-column: 2/3;
  grid-row: 2/3;
  
}

section#material-detail li.material-detail-item:nth-child(odd) .material-title span {
  color: var(--accent-color-1);
}

section#material-detail li.material-detail-item:nth-child(even) .material-title span {
  color: #CF4104;
}

section#material-detail .material-sub-title {
  font-size: 2rem;
  font-family: var(--font-min);
  letter-spacing: var(--spacing-wide);
  padding-top: 40px;
}

section#material-detail li.material-detail-item p {
  line-height: 2em;
  padding-top: 20px;
}

section#material-detail li.material-detail-item ul.material-features-list {
  display: flex;
  gap: 20px;
  padding-top: 20px;
}

section#material-detail li.material-detail-item li.material-features-item {
  display: flex;
  gap: 6px;
  align-items: center;
}

section#material-detail li.material-detail-item li.material-features-item dt {
  font-weight: 500;
  color: #fff;
  padding: 4px 12px;
}

section#material-detail li.material-detail-item:nth-child(odd) li.material-features-item dt {
  background-color: var(--accent-color-1);
}

section#material-detail li.material-detail-item:nth-child(even) li.material-features-item dt {
  background-color: #CF4104;
}

  @media screen and (max-width: 1200px) {
    section#material-detail li.material-detail-item .wrap {
      grid-template-columns: 24.4% auto;
    }
  }

  @media screen and (max-width: 960px) {
    section#material-detail li.material-detail-item .image {
      grid-column: 1/2;
      grid-row: 1/2;
    }
    
    section#material-detail li.material-detail-item .material-title {
      grid-column: 2/3;
      align-self: center;
    }
    
    section#material-detail li.material-detail-item .material-title::before {
      width: 100px;
      height: 100px;
    }
    
    section#material-detail li.material-detail-item .material-title {
      padding-left: 80px;
      padding-top: 40px;
    }
    
    section#material-detail li.material-detail-item .text-wrap {
      grid-column: 1/3;
    }
  }

  @media screen and (max-width: 768px) {

  section#material-detail li.material-detail-item {
    padding-top: 80px;
}

    section#material-detail li.material-detail-item .material-title h3 {
      font-size: 2rem;
    }

    section#material-detail li.material-detail-item .material-title::before {
      width: 80px;
      height: 80px;
  }

  section#material-detail li.material-detail-item .material-title {
    padding-left: 70px;
    padding-top: 20px;
}
  }

  @media screen and (max-width: 560px) {
    section#material-detail li.material-detail-item .wrap {
      grid-template-columns: auto;
      grid-template-rows: auto auto auto;
  }

  section#material-detail li.material-detail-item .image {
    grid-column: 1/2;
    grid-row: 2/3;
    width: 100%;
    max-width: 200px;
    margin: auto;
    margin-top: 40px;
}
  
  section#material-detail li.material-detail-item .material-title {
    grid-column: 1/2;
    grid-row: 1/2;
    align-self: center;
    padding-left: 50px;
  }

  section#material-detail li.material-detail-item .material-title::before {
    width: 60px;
    height: 60px;
}

  section#material-detail li.material-detail-item .text-wrap {
    grid-column: 1/2;
    grid-row: 3/4;
  }

  section#material-detail .material-sub-title {
    font-size: 1.8rem;
}
}

/*********************
SECTION MATERIAL SLIDER
*********************/
.material-detail-item .material-slider-wrap {
  margin-top: 40px;
  padding: 40px;
  background-color: var(--bg-1);
}

.material-detail-item:nth-child(even) .material-slider-wrap {
  background-color: #FFF9F7;
}

.material-detail-item .material-slider-wrap h4.title-bottom-border {
  font-weight: 700;
  letter-spacing: var(--spacing-wide);
  font-size: 2.4rem;
  padding-bottom: 18px;
  text-align: center;
  position: relative;
}

.material-detail-item .material-slider-wrap h4.title-bottom-border::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  transform: translate(-50%);
  width: 40px;
  height: auto;
  border-bottom: 6px double var(--accent-color-1);
}

.material-detail-item:nth-child(even) .material-slider-wrap h4.title-bottom-border::after {
  border-bottom: 6px double #CF4104;
}

.material-slider {
  display: flex;
  justify-content: center;
  margin: 40px auto 0;
}

/* スライダーが有効になったら、Slickの挙動（横並び）に戻す */
.material-slider.slick-initialized {
  display: block; 
}

/* スライダー有効時のみ「右見切れ」を適用する */
.material-slider.slick-initialized .slick-list {
  padding-left: 0 !important;
}

/* 各アイテムの幅調整（スライダー無効時のため） */
.material-slider-item {
  width: calc((100% - 60px)/4.25);
  box-sizing: border-box;
  padding: 0 10px;
}

.material-slider .tag-list {
  display: flex;
  align-items: center;
  gap: 4px;
  flex-wrap: wrap;
  padding-top: 16px;
}

.material-slider .tag-item {
  background-color: var(--accent-color-2);
  color: #fff;
  padding: 4px 16px;
  letter-spacing: 0.2em;
}

.material-slider .title {
  font-family: var(--font-min);
  font-size: 22px;
  letter-spacing: var(--spacing-wide);
  padding-top: 10px;
}

.material-slider .price {
  font-size: 18px;
}

.material-slider .price span {
  font-size: 12px;
}

/* レスポンシブでの幅（スライダー無効時） */
@media screen and (max-width: 1200px) {
  .material-slider-item {
    width: calc((100% - 60px)/3.3);
  }
}
@media screen and (max-width: 960px) {
  .material-detail-item .material-slider-wrap {
    padding: 30px;
  }
}
@media screen and (max-width: 768px) {
  .material-detail-item .material-slider-wrap h4.title-bottom-border {
    font-size: 2rem;
    padding-bottom: 10px;
  }

  .material-detail-item .material-slider-wrap h4.title-bottom-border::after {
    width: 30px;
  }

  .material-slider {
    margin: 20px auto 0;
  }

  .material-slider-item {
    width: calc((100% - 40px)/2.35);
  }

  .slick-initialized .slick-slide {
    margin: 0px;
  }

  section#material-detail li.material-detail-item .material-slider-item .image {
    grid-column: 1/2;
    grid-row: 2/3;
    width: 100%;
    max-width: none;
    margin: auto;
    margin-top: 0;
  }

  .material-slider .title {
    font-size: 20px;
  }

  .material-slider .price {
    font-size: 16px;
  }
}
@media screen and (max-width: 560px) {
  .material-slider-item {
    width: calc((100% - 20px)/1.4);
  }

  .material-slider .tag-item {
    padding: 2px 8px;
  }

  .material-detail-item .material-slider-wrap {
    padding: 10px;
  }

  .material-detail-item .ranking-list-arrows {
    margin: 10px 0;
  }

  .material-detail-item .ranking-list-arrow-prev,
  .ranking-list-arrow-next {
    width: 16px;
    height: 16px;
  }
}